.video-player {
  height: 100%;
  width: 100%;
}

.posrel {
  position: relative;
}

.intro img {
  display: none;
}

.intro > #scroll-down a {
  margin: 0px auto;
  bottom:30px;
  position: absolute;
  background-color: transparent;
  color: white;
  width: 100%;
  text-align: center;
  z-index: 90;
}
.intro > #scroll-down p {
  border: 1px solid white;
  padding: 0.5em 2em;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  font-family: 'McClatchy Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.intro > #scroll-down p:hover {
  background-color: #6D001A;
  color: white;
  cursor: pointer;
}

/***************************
    HEADLINE ANIMATIONS
***************************/

.text-wrapper__not-sticky {
  position: absolute;
}
.text-wrapper__sticky {
  position: fixed;
  -ms-transform: scale(.97, .97); /* IE 9 */
  -webkit-transform: scale(.97, .97); /* Safari */
  transform: scale(.97, .97);
  opacity: .5;
}

.text-wrapper-hidden {
  opacity: 0;
}

@media (max-width: 780px) {

  .intro img {
    display: block;
    padding: 0;
  }

  .video-player {
    display: none;
  }
}


/********************/
/*HEADLINE*/
/********************/

.text-wrapper {
  width: 100%;
  margin: 0px auto;
  z-index: 2;
  color: white;
  display: table;
  text-align: center;
  vertical-align: top;
  /*-webkit-transition: opacity .25s, -webkit-transform .25s;
  transition: opacity .25s, transform .25s;*/
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0px,0px,0px);
  transform: translate3d(0px,0px,0px);
}
.smooth {
  -webkit-transition: opacity .25s, -webkit-transform .25s;
  transition: opacity .25s, transform .25s;
}
.big-hed-one, .big-hed-two {
  text-transform: uppercase;
  margin: 0px;
  font-weight: 400;
  color: white;
  width: 100%;
  display: inline-block;
  z-index: 1;
  text-shadow: 0 0 12px rgba(37, 56, 44, .5);
}
.big-hed-one {
  font-family:'McClatchy Sans Cond','Roboto Condensed Medium','HelveticaNeue-CondensedBold',sans-serif;
  font-size: 160px;
  letter-spacing: 25px;
  line-height: 1.05em;
}
.big-hed-two {
  font-family: 'McClatchy Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 20px;
  letter-spacing: 5px;
  margin-left: 200px;
}
.text-wrapper__sticky, .text-wrapper__not-sticky {
  top: 80px;
}

@media screen and (max-width: 1250px) {
  .big-hed-one {
    font-size: 130px;;
    letter-spacing: 25px;
  }

  .text-wrapper__sticky, .text-wrapper__not-sticky {
    top: 60px;
  }
}
@media screen and (max-width: 1100px) {
  .big-hed-one {
    font-size: 90px;
  }
  .big-hed-two {
      font-size: 14px;
      margin-left: 80px;
  }
  .text-wrapper__sticky, .text-wrapper__not-sticky {
    top: 40px;
  }
}

@media screen and (max-width: 900px) {
  .big-hed-one {
    letter-spacing: 10px;
  }
  .text-wrapper__sticky, .text-wrapper__not-sticky {
    top: 20px;
  }
}

@media screen and (max-width: 780px) {
  .text-wrapper__sticky, .text-wrapper__not-sticky {
    top: 40px;
  }
}

@media screen and (max-width: 650px) {
  .big-hed-one {
    font-size: 60px;
  }
  .big-hed-two {
    font-size: 14px;
    margin-left: 0;
  }
  .intro > #scroll-down a {
    bottom:15px;
  }
}

@media screen and (max-width: 500px) {
  .big-hed-one {
    letter-spacing: 5px;
    font-size: 50px;
  }
  .big-hed-two {
      letter-spacing: 2px;
  }
  .text-wrapper__sticky, .text-wrapper__not-sticky {
    top: 15px;
  }
  .intro > #scroll-down a {
    bottom:10px;
  }
  .intro > #scroll-down p {
    padding: 0.25em 1em;
    font-size: 14px;
  }
}
